


.pagetitle { color: #003366; }
.formtitle { color: #003366; }
.bluetext { color: #003366; }
.toptext, .toptext a { color: #ffffff; }
.navItemOver {color: #ffffff; background-color: #003366; }
.navItemOver a { color: #ffffff; }
.navItem { color: #ffffff; background-color: #3c78b5}
.navItem a { color: #ffffff; }
#filterFormHeader, .leftFormHeader { border-bottom: 1px solid #3c78b5; }
#filterForm .tableUnderline { border-bottom: 1px solid #3c78b5; }